Skip to main content
GET
Retrieve a model run

Authorizations

Authorization
string
header
required

Path Parameters

model_run_id
integer
required

Model run ID

Response

200

id
string

Model run friendly ID.

is_deletable
boolean

Whether the run can be deleted now.

deletion_blockers
object[]

Why the run cannot be deleted. Empty when is_deletable is true.

start_time
string<date-time>
end_time
string<date-time>
state
string
error_message
string | null
created_at
string<date-time>
updated_at
string<date-time>
calculations
object[]
output_data_points
object[]